@charset "utf-8";


/* Clearfix
---------------------------------*/

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}


/* Webフォント
-------------------------------------*/
@font-face {  font-family: "myFontExtraLight";  src: url("font/SourceHanSansJP-ExtraLight.woff") format('woff');}
@font-face {  font-family: "myFontLight";  src: url("font/SourceHanSansJP-Light.woff") format('woff');}
@font-face {  font-family: "myFontNormal";  src: url("font/SourceHanSansJP-Normal.woff") format('woff'); }
@font-face {  font-family: "myFontRegular";  src: url("font/SourceHanSansJP-Regular.woff") format('woff');}
@font-face {  font-family: "myFontMedium";  src: url("font/SourceHanSansJP-Medium.woff") format('woff'); }
@font-face {  font-family: "myFontBold";  src: url("font/SourceHanSansJP-Bold.woff") format('woff');}
 
.myFontExtraLight {  font-family: "myFontExtraLight";}
.myFontLight {  font-family: "myFontLight";}
.myFontNormal {  font-family: "myFontNormal";}
.myFontRegular {  font-family: "myFontRegular";}
.myFontMedium {  font-family: "myFontMedium";}
.myFontBold {  font-family: "myFontBold";}
.myFontHeavy {  font-family: "myFontHeavy";}
 
 
 
 
/* body設定
-----------------------------------*/ 
body {
    font-family: "myFontNormal";
    min-width: 1000px;
    max-width: 100%;
}




/*フォント*/
/* 基本サイズ 16px */
 
body {
    font-size: 16px;
}
 
* html body { /* for IE6 */
    font-size: 100%;
}
 
*:first-child+html body { /* for IE7 */
    font-size: 100%;
}
 
.txt10px {
    font-size: 63%; /* 10px */
}
 
.txt11px {
    font-size: 69% /* 11px */
}
 
.txt12px {
    font-size: 75% /* 12px */
}
 
.txt13px {
    font-size: 82% /* 13px */
}
 
.txt14px {
    font-size: 88% /* 14px */
}
 
.txt15px {
    font-size: 94% /* 15px */
}
 
.txt16px {
    font-size: 100% /* 16px */
}
 
.txt17px {
    font-size: 107% /* 17px */
}
 
.txt18px {
    font-size: 113% /* 18px */
}
 
.txt19px {
    font-size: 119% /* 19px */
}
 
.txt20px {
    font-size: 125% /* 20px */
}
 
.txt21px {
    font-size: 132% /* 21px */
}
 
.txt22px {
    font-size: 138% /* 22px */
}
 
.txt23px {
    font-size: 144% /* 23px */
}
 
.txt24px {
    font-size: 150% /* 24px */
}
 
.txt25px {
    font-size: 157% /* 25px */
}
 
.txt26px {
    font-size: 163% /* 26px */
}


h3{
	font-family: "myFontBold";
	font-size: 138%;
}


/*float*/
.right{
	float: right;
}

.left{
	float: left;
}

/*
	
	body
	
*/

body{
	background: url(images/cielo_bg_l.png) no-repeat;
	background-attachment: fixed;
	background-size: cover; /* 画面の幅に合わせて拡大・縮小 */
	min-width: 1000px;
}

#wrap{
	overflow: hidden;
}

a{
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/*
	
	header
	
*/

#header{
	background: url(images/header_bg.png) repeat-x;
	height: 119px;
	width: 100%;
	z-index: 9999999999;
	position: fixed;
	top: 0;
	overflow: hidden;
	box-shadow: 0px 1px 3px rgba(58, 57, 57, 0.2);
}

#header_inner{
	width: 960px;
	margin: auto;
	height: 119px;
}

.logo_ajust{
	margin-top: 26px;
}

#menu{
	margin-top: 53px;
}

#menu ul li{
	float: left;
}

#menu ul li:last-child{
	margin: 0;
}

#menu ul li a{
	border-left: 1px dotted #c9c9c9;
	border-right: 1px dotted #c9c9c9;
	padding: 0 40px;
	display: block;
	height: 30px;
}


/*
	
	メインコンテンツ
	
*/

#wrap{
	overflow: hidden;
}

.section{
	width: 960px;
	margin: 30px auto 0;
}

#main_catch{
	width: 700px; 
	margin: 200px auto;
}


/*
	
	見出し
	
*/

.h2_ajust{
	margin: -85px;
}

/*
	
	テーブル
	
*/

table{
	text-align: left;
	margin-top: 50px;
	width: 440px;
	color: white;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.46);
}

.table_ajust{
	margin-left: 40px;
}

td{
	padding: 10px;
}

th{
	color: #FFA72F;
	width: 20%;
	text-shadow: none;
}
td a{
	text-shadow: none;
}

.table_wrap{
	width: 920px;
	margin: auto;
}


/*soon*/

.soon{
	width: 700px; 
	margin: 100px auto;	
}


/*
	おといあわせ
*/

form{
	text-align: left;
	width: 500px;
	margin: auto;
}

input,textarea{
	display: block;
	padding: 10px;
	width: 500px;
	border: none;
	background: rgba(255, 255, 255, 0.4);
	box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.33);
}

textarea{
	height: 150px;
}


input,textarea:focus{
	outline: none;
}

.la{
	color: white;
	text-shadow: 0px 0px 3px rgba(28, 27, 27, 0.21);
	-moz-text-shadow: 0px 0px 3px rgba(28, 27, 27, 0.21);
	-webkit-text-shadow: 0px 0px 3px rgba(28, 27, 27, 0.21);
	font-weight: 500;
}

form p{
	margin-top: 14px;
}

button{
	border: none;
	color: white; 
	background: #FFA72F;
}

button:hover{
	background: #d18720;
	cursor: pointer;
}